import axios from "../../utils/axios";

export function filterCompanyCert(query) {
    return axios(
        {
            url: "/udiwms/info/suppliers/enterprise/basic/cert/filter",
            method: "get",
            params: query
        }
    )
}

export function getCompanyCert(query) {
    return axios(
        {
            url: "/udiwms/info/suppliers/enterprise/basic/cert/companyCert",
            method: "get",
            params: query
        }
    );
}

export function insertCompanyCert(query) {
    return axios(
        {
            url: "/udiwms/info/suppliers/enterprise/basic/cert/insertCompanyCert",
            method: "post",
            data: query
        }
    );
}

export function updateCompanyCert(query) {
    return axios(
        {
            url: "/udiwms/info/suppliers/enterprise/basic/cert/updateCompanyCert",
            method: "post",
            data: query
        }
    );
}

export function deleteCompanyCert(query) {
    return axios(
        {
            url: "/udiwms/info/suppliers/enterprise/basic/cert/deleteCompanyCert",
            method: "post",
            data: query
        }
    );
}






